.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.761000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.098613,0.000000,0.000000,0.098613,0,0);-ms-transform:matrix(0.098613,0.000000,0.000000,0.098613,0,0);-webkit-transform:matrix(0.098613,0.000000,0.000000,0.098613,0,0);}
.m2{transform:matrix(0.098613,0.000000,0.000000,0.098613,0,0);-ms-transform:matrix(0.098613,0.000000,0.000000,0.098613,0,0);-webkit-transform:matrix(0.098613,0.000000,0.000000,0.098613,0,0);}
.m1{transform:matrix(0.394451,0.000000,0.000000,0.394451,0,0);-ms-transform:matrix(0.394451,0.000000,0.000000,0.394451,0,0);-webkit-transform:matrix(0.394451,0.000000,0.000000,0.394451,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.200000px;}
.ls1{letter-spacing:-0.880000px;}
.ls4{letter-spacing:-0.150000px;}
.ls2{letter-spacing:-0.120000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.984000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.120000px;}
.ws4{word-spacing:0.150000px;}
.ws1{word-spacing:0.880000px;}
.ws3{word-spacing:1.200000px;}
._6{margin-left:-1197.105200px;}
._5{margin-left:-1159.542200px;}
._4{margin-left:-188.793600px;}
._1{margin-left:-2.223000px;}
._0{margin-left:-1.080000px;}
._2{width:1.227000px;}
._3{width:50.922000px;}
._7{width:1028.546800px;}
.fc1{color:rgb(0,173,239);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:18.000000px;}
.fs5{font-size:22.000000px;}
.fs4{font-size:24.000000px;}
.fs0{font-size:30.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:106.000000px;}
.y34{bottom:3.041298px;}
.y97{bottom:3.303490px;}
.y0{bottom:4.536190px;}
.y4c{bottom:5.522318px;}
.y2b{bottom:5.680098px;}
.y33{bottom:5.802457px;}
.y4e{bottom:8.342644px;}
.y4d{bottom:12.188544px;}
.y13{bottom:13.732742px;}
.y68{bottom:26.638439px;}
.y67{bottom:30.188500px;}
.y66{bottom:33.738561px;}
.y65{bottom:37.288623px;}
.y64{bottom:40.838684px;}
.y63{bottom:44.388746px;}
.y62{bottom:47.938807px;}
.y61{bottom:55.038930px;}
.y60{bottom:58.588992px;}
.y5f{bottom:62.139053px;}
.y5e{bottom:65.689115px;}
.y8d{bottom:68.310717px;}
.y96{bottom:68.310756px;}
.y7f{bottom:68.317699px;}
.y99{bottom:68.317738px;}
.y78{bottom:68.328901px;}
.y5d{bottom:69.239176px;}
.y12{bottom:69.879568px;}
.y93{bottom:71.264920px;}
.y83{bottom:71.269101px;}
.y95{bottom:71.269141px;}
.y7e{bottom:71.276083px;}
.y91{bottom:71.276123px;}
.y77{bottom:71.287286px;}
.y5c{bottom:72.789238px;}
.y6c{bottom:74.223305px;}
.y82{bottom:74.227486px;}
.y94{bottom:74.227525px;}
.y7d{bottom:74.234468px;}
.y90{bottom:74.234507px;}
.y76{bottom:74.245670px;}
.y6b{bottom:77.181689px;}
.y8f{bottom:77.185871px;}
.y81{bottom:77.185910px;}
.y9b{bottom:77.192852px;}
.y7c{bottom:77.192892px;}
.y75{bottom:77.204055px;}
.y5b{bottom:79.889361px;}
.y6a{bottom:80.140074px;}
.y8e{bottom:80.144255px;}
.y80{bottom:80.144295px;}
.y9a{bottom:80.151237px;}
.y7b{bottom:80.151276px;}
.y74{bottom:80.162439px;}
.y98{bottom:83.109661px;}
.y5a{bottom:83.439422px;}
.y46{bottom:83.673490px;}
.y43{bottom:83.695855px;}
.y1b{bottom:84.838068px;}
.y18{bottom:84.838107px;}
.y3d{bottom:84.859052px;}
.y41{bottom:84.942913px;}
.y45{bottom:86.631874px;}
.y42{bottom:86.654240px;}
.y26{bottom:86.655028px;}
.y44{bottom:86.682206px;}
.y59{bottom:86.989484px;}
.y1a{bottom:87.796452px;}
.y17{bottom:87.796492px;}
.y3c{bottom:87.817437px;}
.y40{bottom:87.901297px;}
.yc{bottom:89.583553px;}
.y49{bottom:89.591087px;}
.y25{bottom:89.613413px;}
.y58{bottom:90.539545px;}
.y19{bottom:90.754837px;}
.y16{bottom:90.754876px;}
.y3b{bottom:90.775821px;}
.y3f{bottom:90.859682px;}
.y48{bottom:92.549472px;}
.y24{bottom:92.571798px;}
.yb{bottom:93.133615px;}
.y11{bottom:93.692670px;}
.y3a{bottom:93.734206px;}
.y3e{bottom:93.818066px;}
.y57{bottom:94.089607px;}
.y7a{bottom:95.067964px;}
.y47{bottom:95.507856px;}
.y23{bottom:95.530182px;}
.ya{bottom:96.683676px;}
.y10{bottom:97.242732px;}
.y56{bottom:97.639668px;}
.y8b{bottom:98.588442px;}
.y79{bottom:98.618026px;}
.y9{bottom:100.233737px;}
.y2e{bottom:100.442087px;}
.yf{bottom:100.792793px;}
.y8a{bottom:102.138503px;}
.y73{bottom:102.168087px;}
.y2d{bottom:103.400471px;}
.y39{bottom:103.588112px;}
.y8{bottom:103.783799px;}
.ye{bottom:104.342855px;}
.y55{bottom:104.739791px;}
.y4b{bottom:105.510588px;}
.y89{bottom:105.688565px;}
.y72{bottom:105.718149px;}
.y2c{bottom:106.358856px;}
.y38{bottom:107.138173px;}
.y7{bottom:107.333860px;}
.y1e{bottom:107.419732px;}
.yd{bottom:107.892916px;}
.y54{bottom:108.289853px;}
.y4a{bottom:108.468973px;}
.y88{bottom:109.238626px;}
.y71{bottom:109.268210px;}
.y30{bottom:109.916017px;}
.y37{bottom:110.688235px;}
.y36{bottom:111.442978px;}
.y53{bottom:111.839914px;}
.y87{bottom:112.788688px;}
.y70{bottom:112.818272px;}
.y2f{bottom:112.874402px;}
.y1d{bottom:112.942050px;}
.y6{bottom:114.238296px;}
.y35{bottom:114.993039px;}
.y86{bottom:116.338749px;}
.y6f{bottom:116.368333px;}
.y32{bottom:116.568872px;}
.y5{bottom:117.788358px;}
.y1c{bottom:118.464368px;}
.y52{bottom:118.940037px;}
.y31{bottom:119.527257px;}
.y85{bottom:119.888811px;}
.y6e{bottom:119.918394px;}
.y2a{bottom:120.338682px;}
.y22{bottom:120.338722px;}
.y4{bottom:121.338419px;}
.y51{bottom:122.490098px;}
.y29{bottom:123.297067px;}
.y21{bottom:123.297106px;}
.y84{bottom:123.438872px;}
.y6d{bottom:123.468456px;}
.y3{bottom:124.888481px;}
.y15{bottom:125.487455px;}
.y50{bottom:126.040160px;}
.y28{bottom:126.255451px;}
.y20{bottom:126.255491px;}
.y2{bottom:128.438542px;}
.y27{bottom:129.213836px;}
.y1f{bottom:129.213875px;}
.y8c{bottom:129.567659px;}
.y92{bottom:129.574877px;}
.y4f{bottom:129.590221px;}
.y69{bottom:129.597243px;}
.y14{bottom:131.009773px;}
.y1{bottom:131.988603px;}
.h8{height:13.500000px;}
.h7{height:16.500000px;}
.h6{height:18.000000px;}
.h2{height:22.500000px;}
.h5{height:33.000000px;}
.h4{height:36.000000px;}
.h3{height:79.500000px;}
.h1{height:126.618859px;}
.h9{height:132.141177px;}
.h0{height:139.766315px;}
.w1{width:732.496018px;}
.w2{width:839.392314px;}
.w0{width:956.000000px;}
.x21{left:4.733415px;}
.x2c{left:7.502660px;}
.x28{left:14.026963px;}
.x4{left:40.283849px;}
.x3{left:43.531091px;}
.x29{left:55.503949px;}
.x2b{left:79.633204px;}
.x5{left:111.902435px;}
.x23{left:114.988464px;}
.x22{left:120.137433px;}
.x2d{left:148.217394px;}
.x24{left:161.718081px;}
.x2a{left:182.277512px;}
.xe{left:215.029551px;}
.xc{left:218.124731px;}
.xd{left:220.775799px;}
.x0{left:223.456647px;}
.x25{left:226.258672px;}
.x11{left:227.499102px;}
.x10{left:230.374652px;}
.x12{left:232.514038px;}
.xf{left:239.838801px;}
.x13{left:241.540621px;}
.x26{left:251.825149px;}
.xb{left:259.417232px;}
.xa{left:263.675215px;}
.x27{left:267.926216px;}
.x1f{left:290.445361px;}
.x9{left:291.658062px;}
.x20{left:303.581456px;}
.x2f{left:324.347028px;}
.x32{left:326.154207px;}
.x41{left:360.424883px;}
.x31{left:374.144371px;}
.x3e{left:390.748601px;}
.x14{left:393.917031px;}
.x1{left:430.479903px;}
.x36{left:432.376543px;}
.x35{left:467.373995px;}
.x40{left:480.366668px;}
.x37{left:498.994669px;}
.x2{left:536.791661px;}
.x44{left:538.612566px;}
.x2e{left:544.867735px;}
.x1b{left:551.385254px;}
.x1a{left:563.548474px;}
.x43{left:570.689147px;}
.x1c{left:576.729064px;}
.x30{left:586.553464px;}
.x1d{left:598.478831px;}
.x42{left:610.270912px;}
.x1e{left:623.465307px;}
.x16{left:643.013918px;}
.x7{left:644.601703px;}
.x33{left:667.910539px;}
.x3d{left:679.152597px;}
.x6{left:683.848066px;}
.x3a{left:692.788936px;}
.x8{left:706.948553px;}
.x3b{left:712.579779px;}
.x15{left:749.236254px;}
.x3c{left:751.043472px;}
.x34{left:772.670920px;}
.x3f{left:790.513490px;}
.x39{left:799.033558px;}
.x38{left:819.724658px;}
.x17{left:855.458591px;}
.x19{left:865.996987px;}
.x18{left:916.374253px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-4.056268pt;}
.ls1{letter-spacing:-2.974596pt;}
.ls4{letter-spacing:-0.507033pt;}
.ls2{letter-spacing:-0.405627pt;}
.ls0{letter-spacing:0.000000pt;}
.ws5{word-spacing:-3.326140pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.405627pt;}
.ws4{word-spacing:0.507033pt;}
.ws1{word-spacing:2.974596pt;}
.ws3{word-spacing:4.056268pt;}
._6{margin-left:-4046.482712pt;}
._5{margin-left:-3919.511390pt;}
._4{margin-left:-638.164498pt;}
._1{margin-left:-7.514236pt;}
._0{margin-left:-3.650641pt;}
._2{width:4.147534pt;}
._3{width:172.127723pt;}
._7{width:3476.717706pt;}
.fs6{font-size:60.844017pt;}
.fs5{font-size:74.364909pt;}
.fs4{font-size:81.125356pt;}
.fs0{font-size:101.406695pt;}
.fs3{font-size:148.729819pt;}
.fs2{font-size:162.250711pt;}
.fs1{font-size:358.303654pt;}
.y34{bottom:10.280267pt;}
.y97{bottom:11.166533pt;}
.y0{bottom:15.333333pt;}
.y4c{bottom:18.666667pt;}
.y2b{bottom:19.200000pt;}
.y33{bottom:19.613600pt;}
.y4e{bottom:28.200000pt;}
.y4d{bottom:41.200000pt;}
.y13{bottom:46.419733pt;}
.y68{bottom:90.043867pt;}
.y67{bottom:102.043867pt;}
.y66{bottom:114.043867pt;}
.y65{bottom:126.043867pt;}
.y64{bottom:138.043867pt;}
.y63{bottom:150.043867pt;}
.y62{bottom:162.043867pt;}
.y61{bottom:186.043867pt;}
.y60{bottom:198.043867pt;}
.y5f{bottom:210.043867pt;}
.y5e{bottom:222.043867pt;}
.y8d{bottom:230.905467pt;}
.y96{bottom:230.905600pt;}
.y7f{bottom:230.929067pt;}
.y99{bottom:230.929200pt;}
.y78{bottom:230.966933pt;}
.y5d{bottom:234.043867pt;}
.y12{bottom:236.208533pt;}
.y93{bottom:240.891333pt;}
.y83{bottom:240.905467pt;}
.y95{bottom:240.905600pt;}
.y7e{bottom:240.929067pt;}
.y91{bottom:240.929200pt;}
.y77{bottom:240.966933pt;}
.y5c{bottom:246.043867pt;}
.y6c{bottom:250.891333pt;}
.y82{bottom:250.905467pt;}
.y94{bottom:250.905600pt;}
.y7d{bottom:250.929067pt;}
.y90{bottom:250.929200pt;}
.y76{bottom:250.966933pt;}
.y6b{bottom:260.891333pt;}
.y8f{bottom:260.905467pt;}
.y81{bottom:260.905600pt;}
.y9b{bottom:260.929067pt;}
.y7c{bottom:260.929200pt;}
.y75{bottom:260.966933pt;}
.y5b{bottom:270.043867pt;}
.y6a{bottom:270.891333pt;}
.y8e{bottom:270.905467pt;}
.y80{bottom:270.905600pt;}
.y9a{bottom:270.929067pt;}
.y7b{bottom:270.929200pt;}
.y74{bottom:270.966933pt;}
.y98{bottom:280.929200pt;}
.y5a{bottom:282.043867pt;}
.y46{bottom:282.835067pt;}
.y43{bottom:282.910667pt;}
.y1b{bottom:286.771600pt;}
.y18{bottom:286.771733pt;}
.y3d{bottom:286.842533pt;}
.y41{bottom:287.126000pt;}
.y45{bottom:292.835067pt;}
.y42{bottom:292.910667pt;}
.y26{bottom:292.913333pt;}
.y44{bottom:293.005200pt;}
.y59{bottom:294.043867pt;}
.y1a{bottom:296.771600pt;}
.y17{bottom:296.771733pt;}
.y3c{bottom:296.842533pt;}
.y40{bottom:297.126000pt;}
.yc{bottom:302.812400pt;}
.y49{bottom:302.837867pt;}
.y25{bottom:302.913333pt;}
.y58{bottom:306.043867pt;}
.y19{bottom:306.771600pt;}
.y16{bottom:306.771733pt;}
.y3b{bottom:306.842533pt;}
.y3f{bottom:307.126000pt;}
.y48{bottom:312.837867pt;}
.y24{bottom:312.913333pt;}
.yb{bottom:314.812400pt;}
.y11{bottom:316.702133pt;}
.y3a{bottom:316.842533pt;}
.y3e{bottom:317.126000pt;}
.y57{bottom:318.043867pt;}
.y7a{bottom:321.350933pt;}
.y47{bottom:322.837867pt;}
.y23{bottom:322.913333pt;}
.ya{bottom:326.812400pt;}
.y10{bottom:328.702133pt;}
.y56{bottom:330.043867pt;}
.y8b{bottom:333.250933pt;}
.y79{bottom:333.350933pt;}
.y9{bottom:338.812400pt;}
.y2e{bottom:339.516667pt;}
.yf{bottom:340.702133pt;}
.y8a{bottom:345.250933pt;}
.y73{bottom:345.350933pt;}
.y2d{bottom:349.516667pt;}
.y39{bottom:350.150933pt;}
.y8{bottom:350.812400pt;}
.ye{bottom:352.702133pt;}
.y55{bottom:354.043867pt;}
.y4b{bottom:356.649333pt;}
.y89{bottom:357.250933pt;}
.y72{bottom:357.350933pt;}
.y2c{bottom:359.516667pt;}
.y38{bottom:362.150933pt;}
.y7{bottom:362.812400pt;}
.y1e{bottom:363.102667pt;}
.yd{bottom:364.702133pt;}
.y54{bottom:366.043867pt;}
.y4a{bottom:366.649333pt;}
.y88{bottom:369.250933pt;}
.y71{bottom:369.350933pt;}
.y30{bottom:371.540667pt;}
.y37{bottom:374.150933pt;}
.y36{bottom:376.702133pt;}
.y53{bottom:378.043867pt;}
.y87{bottom:381.250933pt;}
.y70{bottom:381.350933pt;}
.y2f{bottom:381.540667pt;}
.y1d{bottom:381.769333pt;}
.y6{bottom:386.150933pt;}
.y35{bottom:388.702133pt;}
.y86{bottom:393.250933pt;}
.y6f{bottom:393.350933pt;}
.y32{bottom:394.028800pt;}
.y5{bottom:398.150933pt;}
.y1c{bottom:400.436000pt;}
.y52{bottom:402.043867pt;}
.y31{bottom:404.028800pt;}
.y85{bottom:405.250933pt;}
.y6e{bottom:405.350933pt;}
.y2a{bottom:406.771600pt;}
.y22{bottom:406.771733pt;}
.y4{bottom:410.150933pt;}
.y51{bottom:414.043867pt;}
.y29{bottom:416.771600pt;}
.y21{bottom:416.771733pt;}
.y84{bottom:417.250933pt;}
.y6d{bottom:417.350933pt;}
.y3{bottom:422.150933pt;}
.y15{bottom:424.175600pt;}
.y50{bottom:426.043867pt;}
.y28{bottom:426.771600pt;}
.y20{bottom:426.771733pt;}
.y2{bottom:434.150933pt;}
.y27{bottom:436.771600pt;}
.y1f{bottom:436.771733pt;}
.y8c{bottom:437.967600pt;}
.y92{bottom:437.992000pt;}
.y4f{bottom:438.043867pt;}
.y69{bottom:438.067600pt;}
.y14{bottom:442.842267pt;}
.y1{bottom:446.150933pt;}
.h8{height:45.633013pt;}
.h7{height:55.773682pt;}
.h6{height:60.844017pt;}
.h2{height:76.055021pt;}
.h5{height:111.547364pt;}
.h4{height:121.688033pt;}
.h3{height:268.727741pt;}
.h1{height:428.000000pt;}
.h9{height:446.666667pt;}
.h0{height:472.441333pt;}
.w1{width:2476.000000pt;}
.w2{width:2837.333333pt;}
.w0{width:3231.493333pt;}
.x21{left:16.000000pt;}
.x2c{left:25.360667pt;}
.x28{left:47.414267pt;}
.x4{left:136.168400pt;}
.x3{left:147.144800pt;}
.x29{left:187.615733pt;}
.x2b{left:269.178000pt;}
.x5{left:378.255200pt;}
.x23{left:388.686667pt;}
.x22{left:406.091333pt;}
.x2d{left:501.007867pt;}
.x24{left:546.643200pt;}
.x2a{left:616.138667pt;}
.xe{left:726.847867pt;}
.xc{left:737.310267pt;}
.xd{left:746.271467pt;}
.x0{left:755.333333pt;}
.x25{left:764.804800pt;}
.x11{left:768.997733pt;}
.x10{left:778.717733pt;}
.x12{left:785.949333pt;}
.xf{left:810.708667pt;}
.x13{left:816.461200pt;}
.x26{left:851.225200pt;}
.xb{left:876.888133pt;}
.xa{left:891.281067pt;}
.x27{left:905.650400pt;}
.x1f{left:981.770133pt;}
.x9{left:985.869333pt;}
.x20{left:1026.173067pt;}
.x2f{left:1096.365333pt;}
.x32{left:1102.474000pt;}
.x41{left:1218.316533pt;}
.x31{left:1264.691467pt;}
.x3e{left:1320.817467pt;}
.x14{left:1331.527467pt;}
.x1{left:1455.118133pt;}
.x36{left:1461.529200pt;}
.x35{left:1579.828400pt;}
.x40{left:1623.746533pt;}
.x37{left:1686.713333pt;}
.x2{left:1814.475600pt;}
.x44{left:1820.630667pt;}
.x2e{left:1841.774533pt;}
.x1b{left:1863.805200pt;}
.x1a{left:1904.919600pt;}
.x43{left:1929.056667pt;}
.x1c{left:1949.472933pt;}
.x30{left:1982.681600pt;}
.x1d{left:2022.992000pt;}
.x42{left:2062.851867pt;}
.x1e{left:2107.451867pt;}
.x16{left:2173.530533pt;}
.x7{left:2178.897600pt;}
.x33{left:2257.686667pt;}
.x3d{left:2295.687333pt;}
.x6{left:2311.559067pt;}
.x3a{left:2341.781200pt;}
.x8{left:2389.643867pt;}
.x3b{left:2408.678667pt;}
.x15{left:2532.585733pt;}
.x3c{left:2538.694533pt;}
.x34{left:2611.800133pt;}
.x3f{left:2672.112000pt;}
.x39{left:2700.911733pt;}
.x38{left:2770.852267pt;}
.x17{left:2891.640933pt;}
.x19{left:2927.263067pt;}
.x18{left:3097.549467pt;}
}
